@charset "utf-8";
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  レイアウトCSS設定
///////////////////////////////////////////////////////////////////////////////////
/*
/* [01.Layout]
/*
///////////////////////////////////////////////////////////////////////////////////
/*
/* [01.Layout]
--------------------------------------------------------------------------*/

#loader {
	width: 100%;
	height: 100%;
	background: #FFF;
	position: relative;
	z-index: 10;
}
#loader div {
	width: 32px;
	height: 32px;
	border-radius: 32px;
	-moz-border-radius: 32px;
	-webkit-border-radius: 32px;
	-o-border-radius: 32px;
	-ms-border-radius: 32px;
	border: 8px solid #14141c;
	border-right-color: transparent;
	-webkit-animation: spin 1s infinite linear;
	-moz-animation: spin 1s infinite linear;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -16px;
	margin-top: -16px;
	text-indent: -900em;
}
@-webkit-keyframes spin {
	0% { -webkit-transform: rotate(0deg); opacity: 0.4; }
	50%  { -webkit-transform: rotate(180deg); opacity: 1; }
	100%   { -webkit-transform: rotate(360deg); opacity: 0.4; }
}
@-moz-keyframes spin {
	0% { -moz-transform: rotate(0deg); opacity: 0.4; }
	50%  { -moz-transform: rotate(180deg); opacity: 1; }
	100%   { -moz-transform: rotate(360deg); opacity: 0.4; }
}
header#header {
	background: #FFF;
	width: 100%;
	height: 80px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	border-bottom: solid 1px #ECECEC;
}
.pkg {
	width: 100%;
	max-width: 1000px;
	box-sizing: border-box;
	margin: 0 auto;
	position: relative;
}
.pkg img {
	max-width: 100%;
}
#btn_navi {
	display: none;
}
#logo {
	background: url(../images/base/logo.png) no-repeat left center;
	background-size: 100%;
	width: 104px;
	height: 38px;
	display: block;
	text-indent: -900em;
	position: absolute;
	left: 0;
	top: 20px;
}
#site-name,
h1#site-name {
	width: 100%;
	font-size: 10px;
	line-height: 100%;
	color: #666;
	text-align: left;
	font-weight: normal;
	margin-top: 10px;
}
ul#navi {
	width: 100%;
	max-width: 710px;
	display: flex;
	justify-content: flex-end;
	box-sizing: border-box;
	margin-top: 15px;
}
ul#navi li {
	box-sizing: border-box;
}
ul#navi li a {
	position: relative;
	display: block;
	font-size: 14px;
	line-height: 100%;
	font-weight: bold;
	text-align: center;
	letter-spacing: 0.1em;
	padding: 0 25px;
	color: #14141c;
	box-sizing: border-box;
	border-bottom: 1px solid #fff;
	-webkit-transition: all 3s ease;
	-moz-transition: all 3s ease;
	-ms-transition: all 3s ease;
	transition: all 3s ease;
}
ul#navi li a::before,
ul#navi li a::after {
	position: absolute;
	top: -2px;
	right: -2px;
	bottom: -2px;
	left: -2px;
	z-index: 2;
	content: '';
	transition: all .3s;
}
ul#navi li a::before {
	border-bottom: 1px solid #14141c;
	transform: scale(0, 1);
}
ul#navi li a:hover::after,
ul#navi li a:hover::before {
	transform: scale(1);
}
.ttl_page {
	background: #14141c;
	height: 100px;
	box-sizing: border-box;
	letter-spacing: 0.1em;
	padding: 30px 0;
	margin-bottom: 10px;
}
.ttl_page p {
	font-size: 10px;
	line-height: 10px;
	text-align: center;
	color: #FFF;
	margin-bottom: 10px;
}
h1 {
	font-size: 16px;
	line-height: 16px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	margin-bottom: 10px;
}
h2 {
	font-size: 14px;
	font-weight: normal;
	color: #666;
	margin-bottom: 40px;
}
h3 {
	font-size: 40px;
	margin-bottom: 30px;
}
h4 {
	margin-bottom: 20px;
}
.breadcrumbs {
	font-size: 12px;
	margin-bottom: 10px;
	width: 100%;
	box-sizing: border-box;
	overflow: hidden;
	color: #666;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
.breadcrumbs span,
.breadcrumbs a {
	line-height: 30px;
}
.breadcrumbs a:hover {
	color: #999;
}
.back_top a {
	background: #14141c;
	border: solid 1px #faf8ef;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	color: #FFF;
	width: 45px;
	height: 45px;
	text-align: center;
	line-height: 45px;
	display: block;
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 3;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}
.back_top a:hover {
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
	text-decoration: none;
}
.tbl {
	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	width: 100%;
	border-top: solid 1px #DDD;
	border-left: solid 1px #DDD;
}
.tbl li {
	padding: 10px;
	border-right: solid 1px #DDD;
	border-bottom: solid 1px #DDD;
	line-height: 180%;
}
.tbl li:nth-child(odd) {
	background: #ECECEC;
	width: 30%;
	font-weight: bold;
}
.tbl li:nth-child(even) {
	width: 70%;
}

/* [02.Top]
--------------------------------------------------------------------------*/
#main div {
	width: 100%;
	height: 480px;
	margin: 0 auto;
	text-indent: -900em;
	text-align: center;
}
#main img {
	width:100%;
	text-align: center;
	vertical-align: bottom;
}
#main h2 {
	background: #14141c;
	font-size: 18px;
	font-weight: normal;
	text-align: center;
	line-height: 26px;
	color: #FFF;
	padding: 35px 0;
}
#concept {
	padding: 80px 0;
}
#concept div {
	width: 50%;
	float: left;
	margin: 0;
	padding: 0;
}
#concept div:nth-child(1) p {
	font-size: 16px;
	color: #333;
}
#concept div h4 {
	font-size: 16px;
	margin-bottom: 25px;
}
#concept div:nth-child(2) p {
	font-size: 14px;
	color: #666;
	margin-bottom: 25px;
}
#concept div:nth-child(2) a {
	background: #FFF;
	width: 50%;
	height: 48px;
	line-height: 48px;
	display: block;
	border: solid 1px #d7d7df;
	box-sizing: border-box;
	font-size: 14px;
	text-align: center;
	color: #14141c;
	-webkit-transition: background, width 0.3s ease;
	-moz-transition: background, width 0.3s ease;
	-ms-transition: background, width 0.3s ease;
	transition: background, width 0.3s ease;
}
#concept div:nth-child(2) a:hover {
	width: 100%;
	background: #d7d7df;
	color: #14141c;
}
#service {
	padding: 60px 0;
	box-sizing: border-box;
	text-align: center;
	margin-bottom: 30px;
}
#service ul {
	width: 100%;
	max-width: 960px;
	border: solid 1px #F0F0F0;
	display: flex;
	box-sizing: border-box;
	margin: 0 auto 20px auto;
	box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.05);
	padding: 30px 0;
}
#service ul li {
	width: 50%;
	box-sizing: border-box;
	padding: 20px 30px;
	font-size: 15px;
}
#service ul li:nth-child(odd) {
	border-right: solid 1px #DDD;
}
#service ul li h4 {
	font-size: 30px;
}
#service ul li img {
	height: 30px;
}
#news {
	padding: 60px 0;
	box-sizing: border-box;
}
#news h3 {
	text-align: center;
}
#news ul,
.li_w {
	width: 100%;
	max-width: 1000px;
	border-top: solid 1px #e5e5e5;
	margin: 0 auto 30px auto;
}
#news ul li,
.li_w li {
	border-bottom: solid 1px #e5e5e5;
}
#news ul li a {
	display: block;
	box-sizing: border-box;
	padding: 0 40px;
	line-height: 54px;
}
.li_w li a {
	font-size: 12px;
	display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 10px 40px;
	margin: 0;
}
.li_w li a.case-box {
	font-size: 12px;
	width: 100%;
	height: 170px;
}
#news ul li a:hover,
.li_w li a:hover {
	background: #f5f5f5;
}
.li_w li a img {
	width: 100%;
	max-width: 150px;
	float: left;
}
.li_w li a div {
	width: 100%;
	max-width: 755px;
	float: right;
}
#news ul li a span,
.li_w li a span {
	font-weight: bold;
	margin-right: 155px;
	padding: 2px 0;
}
.li_w li a span.ttl_cat {
	background: #14141c;
	color: #FFF;
	font-weight: normal;
	padding: 2px 10px; 
	margin-right: 10px;
}
.li {
	width: 1000px;
	margin: 0 auto 40px auto;
}
.li li {
	border-bottom: solid 1px #DDD;
	padding-bottom: 10px;
}
.li li h3 {
	font-size: 16px;
	margin: 0;
	padding: 0;
}
a.btn {
	background: #FFF;
	width: 20%;
	height: 48px;
	line-height: 48px;
	display: block;
	border: solid 1px #d7d7df;
	box-sizing: border-box;
	font-size: 14px;
	text-align: center;
	color: #14141c;
	margin: 0 auto;
	-webkit-transition: background, width 0.3s ease;
	-moz-transition: background, width 0.3s ease;
	-ms-transition: background, width 0.3s ease;
	transition: background, width 0.3s ease;
}
a.btn_w {
	background: #FFF;
	width: 50%;
	height: 68px;
	line-height: 68px;
	display: block;
	border: solid 1px #d7d7df;
	box-sizing: border-box;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #14141c;
	margin: 0 auto;
	-webkit-transition: background, width 0.3s ease;
	-moz-transition: background, width 0.3s ease;
	-ms-transition: background, width 0.3s ease;
	transition: background, width 0.3s ease;
}
a.btn span {
	line-height: 48px;
	vertical-align: middle;
	margin: -3px 0 0 0;
	padding: 0;
}
a.btn_w span {
	line-height: 68px;
	vertical-align: middle;
}
a.btn_w:hover {
	width: 100%;
}
#service a.btn:hover,
#news a.btn:hover {
	width: 50%;
	background: #d7d7df;
	color: #14141c;
}
.pager {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
.pager span,
.pager a {
	line-height: 100%;
	font-size: 14px;
	box-sizing: border-box;
	padding: 10px 14px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	margin: 0 5px;
}
.pager span {
	background: #ECECEC;
}
.pager a {
	background: #14141c;
	color: #FFF;
}
footer {
	background: #F0F0F0;
	padding: 20px 0 0 0;
	font-size: 12px;
}
footer .inner {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	box-sizing: border-box;
}
footer .inner ul li {
	float: left;
}
footer .inner div,
footer .inner a {
	box-sizing: border-box;
	color: #333;
}
#sns {
	box-sizing: border-box;
	width: 32%;
	float: left;
	padding: 30px;
}
#sns p {
	font-size: 10px;
	line-height: 150%;
	margin-bottom: 10px;
}
#sns p:first-child {
	width: 104px;
	height: 38px;
	display: block;
	text-indent: -900em;
	background: url(../images/base/logo.png) no-repeat left center;
	background-size: 100%;
}
#sns ul li {
	width: 50%;
}
#sns ul li a {
	display: block;
	line-height: 25px;
	padding-left: 34px;
}
#links {
	box-sizing: border-box;
	width: 68%;
	float: right;
}
#links ul {
	box-sizing: border-box;
	padding: 30px 10px;
}
#links ul:nth-child(2) {
	border-bottom: none;
}
#links ul li {
	line-height: 40px;
}
#links ul:nth-child(2) li {
	width: 30%;
}
#links ul:nth-child(2) li:first-child {
	width: 10%;
	line-height: 40px;
}
#links ul:nth-child(2) li a {
	width: 90%;
	box-sizing: border-box;
	display: block;
	text-align: center;
	-webkit-transition: background, width 0.3s ease;
	-moz-transition: background, width 0.3s ease;
	-ms-transition: background, width 0.3s ease;
	transition: background, width 0.3s ease;
}
#links ul:nth-child(2) li a:hover {
	width: 100%;
}
#links ul:nth-child(1) li a:hover,
#sns ul li a:hover {
	text-decoration: underline;
}
#copyright {
	background: #333;
	width: 100%;
}
#copyright p {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	font-size: 10px;
	color: #FFF;
}

/* [03.Services]
--------------------------------------------------------------------------*/
.li_c_3 {
	width: 100%;
	max-width: 960px;
	margin: 0 auto 40px auto;
}
.li_c_3 li {
	width: 320px;
	height: 285px;
	float: left;
	box-sizing: border-box;
	margin-bottom: 40px;
}
.li_c_3 li a {
	position: relative;
	color: #FFF;
	width: 280px;
	height: 285px;
	line-height: 22px;
	display: block;
	word-wrap: break-word;
	word-break: break-all;
	box-sizing: border-box;
	margin: 0 auto;
}
a.btn-blank {
	overflow: hidden;
	padding: 10px 50px;
	color: #fff;
	border-radius: 0;
	background: #000;
	position: relative;
	display: inline-block;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
	text-align: center;
	vertical-align: middle;
	text-decoration: none;
	letter-spacing: 0.1em;
	border-radius: 0.5rem;
	font-weight: bold;
}
a.btn-blank span {
	position: relative;
	z-index: 1;
}
a.btn-blank span.material-symbols-outlined {
	vertical-align: middle;
	margin-top: -3px;
	font-size: 15px;
	font-variation-settings:
	'FILL' 0,
	'wght' 400,
	'GRAD' 0,
	'opsz' 48
}
a.btn-blank:before {
	position: absolute;
	top: 0;
	left: calc(-150% + 50px);
	width: 150%;
	height: 500%;
	content: '';
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	-webkit-transform: rotate(45deg) translateX(0) translateY(0);
	transform: rotate(45deg) translateX(0) translateY(0);
	background: #6C9DAD;
}
a.btn-blank:after {
	position: absolute;
	top: -400%;
	right: calc(-150% + 50px);
	width: 150%;
	height: 500%;
	content: '';
	-webkit-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
	-webkit-transform: rotate(45deg) translateX(0) translateY(0);
	transform: rotate(45deg) translateX(0) translateY(0);
	background: #6C9DAD;
}
a.btn-blank:hover:before {
	-webkit-transform: rotate(45deg) translateX(0) translateY(-50%);
	transform: rotate(45deg) translateX(0) translateY(-50%);
}
a.btn-blank:hover:after {
	-webkit-transform: rotate(45deg) translateX(0) translateY(50%);
	transform: rotate(45deg) translateX(0) translateY(50%);
}
#pkg-service {
	font-size: 16px;
	color: #111;
}
#pkg-service img {
	margin-bottom: 20px;
}
#pkg-service h2 {
	font-size: 24px;
	font-weight: bold;
	color: #111;
}
#pkg-service h3 {
	font-size: 20px;
	border-bottom: solid 1px #111;
	padding-bottom: 5px;
	color: #111;
}
#pkg-service h4 {
	font-size: 18px;
	border-bottom: dotted 1px #111;
	padding-bottom: 5px;
	color: #111;
}
#pkg-service h3,
#pkg-service p {
	margin-bottom: 20px;
}

/* [04.Theme]
--------------------------------------------------------------------------*/
.theme {
	color: #666;
}
.theme p {
	margin-bottom: 20px;
}
.theme strong {
	color: #14141c;
}
.theme h3 {
	font-size: 20px;
	font-weight: bold;
	color: #14141c;
	box-sizing: border-box;
	line-height: 40px;
	margin-bottom: 20px;
}
.theme #pkg-about h3 {
	border: none;
	padding: 0;
}
.theme table {
	width: 100%;
	background: #FFF;
	border-top: solid 1px #DDD;
	border-left: solid 1px #DDD;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.theme table td {
	border-right: solid 1px #DDD;
	border-bottom: solid 1px #DDD;
	padding: 10px;
	box-sizing: border-box;
	font-size: 12px;
	line-height: 180%;
	vertical-align: middle;
	word-wrap: break-word;
	word-break: break-all;
}
.theme table td:nth-child(1) {
	width: 20%;
	background: #f6f6f6;
	color: #14141c;
	font-weight: bold;
}
.theme table a {
	color: #999;
}

/* [05.Single]
--------------------------------------------------------------------------*/
.single img {
	width: auto;
	max-width: 1000px;
	height: auto;
}
.single p.date {
	font-size: 10px;
	color: #666;
}
.fb-like {
	line-height: 1;
	vertical-align: top;
}
.single p.wp-caption-text {
	font-size: 12px;
	color: #666;
}
ul.entry_share {
	width: 600px;
	margin: 0 auto 60px auto;
}
ul.entry_share li {
	width: 50%;
	float: left;
	margin-bottom: 20px;
}
ul.entry_share li a {
	width: 94%;
	height: 45px;
	line-height: 45px;
	padding-left: 50px;
	margin: 0 3%;
	color: #FFF;
	display: block;
	box-sizing: border-box;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}
ul.entry_share li a.btn_twitter_w {
	background: #55acee url(../images/common/btn_twitter.png) no-repeat 10px center;
	background-size: 30px;
}
ul.entry_share li a.btn_facebook_w {
	background: #3b5998 url(../images/common/btn_facebook.png) no-repeat 10px 10px;
	background-size: 23px;
}
ul.entry_share li a.btn_plus_w {
	background: #e13719 url(../images/common/btn_googleplus.png) no-repeat 10px center;
	background-size: 30px;
}
.entry h2 {
	font-size: 20px;
	font-weight: bold;
	color: #14141c;
	margin: 0 0 20px 0;
	padding-bottom: 10px;
	border-bottom: solid 1px #14141c;
}
.entry h3 {
	font-size: 18px;
	font-weight: bold;
	box-sizing: border-box;
	margin-bottom: 20px;
}
.entry p.description {
	color: #666;
	margin-bottom: 40px;
}
.entry div.fl {
	margin-bottom: 40px;
}
.entry div.fl img {
	width: 100%;
	max-width: 480px;
	margin-bottom: 20px;
}
.entry div.fl div {
	width: 48%;
	float: left;
	margin-bottom: 20px;
}
.entry div.fl div:nth-child(2) {
	float: right;
	margin-bottom: 40px;
}
.entry div.fl div p {
	margin-bottom: 20px;
}
.entry div.fl div p:nth-child(1) {
	margin-bottom: 40px;
}
.entry div.fl div p a {
	background: #FFF;
	width: 100%;
	height: 48px;
	line-height: 48px;
	display: block;
	border: solid 1px #d7d7df;
	box-sizing: border-box;
	font-size: 14px;
	text-align: center;
	color: #14141c;
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-ms-transition: background 0.3s ease;
	transition: background 0.3s ease;
}
.entry div.fl div p a:hover {
	background: #d7d7df;
	color: #14141c;
}
.entry div.fl div.default p {
	margin: 0;
	padding: 0;
}

/* [06.Category]
--------------------------------------------------------------------------*/
.c_3_li {
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
.c_3_li li {
	width: 33.33%;
	box-sizing: border-box;
	float: left;
	margin-bottom: 40px;
}
.c_3_li li a {
	width: 90%;
	display: block;
	margin: 0 auto;
	text-align: center;
}
.c_3_li li a img {
	width: 100%;
	height: auto;
}
.li_cat {
	width: 100%;
	max-width: 1000px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	margin: 0 auto 20px auto;
	padding: 0 5px;
}
.li_cat li {
	float: left;
	border-right: solid 5px #FFF;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
.li_cat li a {
	background: #14141c;
	width: auto;
	display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	padding: 5px 10px;
	color: #FFF;
	font-size: 12px;
	line-height: 130%;
}

/* [07.Contact]
--------------------------------------------------------------------------*/
p#frm_caution {
	font-size: 12px;
	margin-bottom: 10px;
}
p#frm_caution span {
	color: #da4a68;
}
form.wpcf7-form {
	width: 100%;
	max-width: 600px;
	margin: 0 auto;
}
form.wpcf7-form p {
	width: 100% !important;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	vertical-align: middle;
}
form.wpcf7-form p span {
	display: block;
	margin: 5px 0;
}
form.wpcf7-form input[type="text"],
form.wpcf7-form input[type="tel"],
form.wpcf7-form input[type="email"],
form.wpcf7-form select,
form.wpcf7-form textarea {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: solid 1px #d0d0d0;
	line-height: 28px;
	box-sizing: border-box;
}
form.wpcf7-form input[type="text"],
form.wpcf7-form input[type="tel"],
form.wpcf7-form input[type="email"],
form.wpcf7-form select {
	width: 100%;
	font-size: 14px;
	padding: 0 10px;
}
form.wpcf7-form select {
	background: no-repeat right center, -webkit-linear-gradient(top, #fff 0%, #ECECEC 100%);
	padding: 0 40px 0 10px;
	height: 30px;
}
form.wpcf7-form select::-ms-expand {
	display: none;
}
form.wpcf7-form textarea {
	width: 100%;
	max-width: 100%;
	font-size: 18px;
	padding: 10px;
}
form.wpcf7-form input[type="submit"] {
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	border: none;
	background: #14141c;
	width: 100%;
	max-width: 400px;
	height: 60px;
	line-height: 60px;
	display: block;
	margin: 0 auto;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
	cursor: pointer;
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-ms-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
form.wpcf7-form input[type="submit"]:hover {
	opacity: 0.5;
	-webkit-opacity: 0.5;
	-moz-opacity: 0.5;
	filter: alpha(opacity=50);	/* IE lt 8 */
	-ms-filter: "alpha(opacity=50)"; /* IE 8 */
}
div.screen-reader-response {
	width: 580px;
	margin: 0 auto 40px auto;
	font-size: 12px;
	color: #F00;
}
div.screen-reader-response ul li {
	display: none;
}
div.screen-reader-response ul li:first-child {
	display: block;
}
form.wpcf7-form p span.wpcf7-not-valid-tip {
	font-weight: normal;
	font-size: 12px;
	color: #F00;
}
form.wpcf7-form div.wpcf7-validation-errors {
	text-align: center;
	font-size: 12px;
	color: #F00;	
}
div.contents-rules p,
div.contents-policy p,
div.contents-help p {
	font-size: 12px;
	line-height: 200%;
}
div.contents-rules p strong,
div.contents-policy p strong,
div.contents-help p strong {
	font-size: 14px;
	line-height: 30px;
}
div.contents-contact p {
	width: 33%;
	float: left;
	box-sizing: border-box;
	padding: 0 10px 20px 10px;
}
div.contents-contact p a {
	width: 100%;
	height: 60px;
	line-height: 54px;
	display: block;
	background: #FFF;
	border: solid 3px #d2cec9;
	box-sizing: border-box;
	font-weight: bold;
	text-align: center;
	color: #da4a68;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}
form.wpcf7-form span.check_txt {
	width: 100%;
	display: block;
	line-height: 30px;
	font-size: 16px;
	padding: 0 10px;
	box-sizing: border-box;
}
.wpcf7-list-item-label {
	display: inline !important;
	font-size: 12px;
	font-weight: normal;
}
.wpcf7-list-item-label a {
	display: inline !important;
	border: none !important;
	color: #333 !important;
	text-decoration: underline;
	font-weight: normal !important;
}
.wpcf7-list-item-label a:hover {
	text-decoration: none;
}
div.contact-error {
	font-size: 12px;
}
div.contac_btn {
	width: 100%;
	max-width: 880px;
	margin: 40px auto 100px auto;
}
a.btn_contact {
	background: #999;
	width: 100%;
	max-width: 400px;
	height: 60px;
	line-height: 60px;
	display: block;
	float: left;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;	
}
a.btn_fin {
	background: #14141c;
	width: 100%;
	max-width: 400px;
	height: 60px;
	line-height: 60px;
	float: right;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #FFF;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}

/* [00.Media Queries]
--------------------------------------------------------------------------*/
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
@media (max-width: 999px) {
	header#header {
		width: 100%;
		height: 48px;
		background: #FFF;
		display: block;
		position: fixed;
		border-bottom: solid 1px #e5e5e5;
	}
	#site-name,
	h1#site-name {
		display: none;
	}
	#btn_navi {
		width: 28px;
		height: 28px;
		position: absolute;
		left: 10px;
		top: 10px;
		display: block;
	}
	#logo {
		background: url(../images/base/logo.png) no-repeat center center;
		background-size: 100%;
		width: 100px;
		height: 28px;
		padding: 20px 0;
		display: block;
		text-align: center;
		text-indent: -900em;
		position: static;
		margin: 0 auto;
	}
	ul#navi {
		display: none;
		width: 100%;
		max-width: 100%;
		left: 0;
		top: 48px;
		border-top: solid 1px #e5e5e5;
	}
	ul#navi li {
		background: #FFF;
		border-bottom: solid 1px #e5e5e5;
		width: 100%;
		float: none;
		font-size: 12px;
	}
	ul#navi li a {
		line-height: 48px;
	}
	ul#navi li a span {
		display: none;
	}
	#main div {
		background: none;
		height: auto;
	}
	#main img {
		width: 100%;
		height: auto;
		display: block;
		padding-top: 48px;
		margin: 0;
	}
	#main h2 {
		font-size: 10px;
		line-height: 20px;
		padding: 10px;
		margin: 0;
	}
	#concept {
		padding: 30px 0;
		border-bottom: solid 1px #e5e5e5;
	}
	#concept div {
		width: 100%;
		float: none;
	}
	#concept div h3 {
		line-height: 100%;
		font-size: 16px;
		margin-bottom: 10px;
		text-align: center;
	}
	#concept div:nth-child(1) p {
		font-size: 12px;
		text-align: center;
		margin-bottom: 20px;
	}
	#concept div:nth-child(2) {
		padding: 0 5%;
		box-sizing: border-box;
	}
	#concept div h4 {
		font-size: 13px;
		text-align: center;
		margin-bottom: 10px;
	}
	#concept div:nth-child(2) p {
		font-size: 12px;
		margin-bottom: 10px;
	}
	#concept div:nth-child(2) a {
		font-size: 12px;
		width: 100%;
	}
	#news {
		padding: 30px 0;
	}
	#news h3 {
		font-size: 16px;
		margin-bottom: 10px;
	}
	#news {
		font-size: 12px;
		font-weight: normal;
		margin-bottom: 20px;
	}
	#news ul {
		width: 90%;
		margin: 0 auto 20px auto;
	}
	#news ul li {
		font-size: 12px;
		background: none;
	}
	#news ul li a {
		padding: 10px 5px;
		box-sizing: border-box;
		line-height: 27px;
	}
	#news ul li a span {
		display: block;
	}
	a.btn {
		font-size: 12px;
		width: 90%;
		-webkit-transition: inherit;
		-moz-transition: inherit;
		-ms-transition: inherit;
		transition: inherit;
	}
	a.btn_w {
		font-size: 12px;
		width: 100%;
		-webkit-transition: inherit;
		-moz-transition: inherit;
		-ms-transition: inherit;
		transition: inherit;
	}
	#service ul {
		width:100%;
		overflow: hidden;
	}
	#service ul li {
		border: none;
	}
	#service a.btn:hover,
	#news a.btn:hover {
		width: 90%;
	}
	footer {
		padding: 30px 0 10px 0;
	}
	footer .inner {
		width: 90%;
		margin-bottom: 10px;
	}
	#sns {
		border: none;
		width: 100%;
		height: auto;
		float: none;
		box-sizing: border-box;
		padding: 10px;
	}
	#sns p:first-child {
		display: none;
	}
	#sns ul li {
		width: 33.3%;
	}
	#sns ul li a {
		display: block;
		text-align: center;
		text-indent: -900em;
	}
	#sns ul li:nth-child(1) a {
		background: url(../images/common/i_facebook.png) no-repeat center center;
	}
	#sns ul li:nth-child(2) a {
		background: url(../images/common/i_instagram.png) no-repeat center center;
	}
	#sns ul li:nth-child(3) a {
		background: url(../images/common/i_twitter.png) no-repeat center center;
	}
	#links {
		width: 100%;
		height: auto;
		margin-bottom: 0;
	}
	#links ul {
		border-bottom: none;
		height: auto;
		padding: 0;
		box-sizing: border-box;
		margin-bottom: 20px;
	}
	#links ul li {
		width: 50%;
		box-sizing: border-box;
	}
	#links ul:nth-child(2) li:first-child {
		text-align: center;
		width: 100%;
		margin-bottom: 5px;
	}
	#links ul li a {
		display: block;
		text-align: center;
		line-height: 24px;
	}
	#links ul li span {
		display: none;
	}
	#links ul:nth-child(2) {
		margin: 0 10px 20px 10px;
	}
	#links ul:nth-child(2) li {
		width: 50%;
	}
	#links ul:nth-child(2) li a {
		font-size: 10px;
		width: 90%;
		margin: 0 5%;
		line-height: 30px;
	}
	#links ul:nth-child(2) li a:hover {
		width: 90%;
	}
	#copyright {
		text-align: center;
	}
	.ttl_page {
		background: none;
		height: auto;
		padding: 58px 0 0 0;
		margin: 0 0 10px 0;
		color: #333;
	}
	.ttl_page p,
	.ttl_page h1 {
		margin: 0;
		padding: 0;
		color: #14141c;
		line-height: 140%;
	}
	.ttl_page h1 {
		font-size: 14px;
	}
	.breadcrumbs,
	h2 {
		display: none;
	}
	.fb_iframe_widget > span {
		vertical-align: baseline !important;
	}
	.entry {
		box-sizing: border-box;
		padding: 58px 0 0 0;
		margin: 0 20px 10px 20px;
		line-height: 160%;
		font-size: 12px;
	}
	.entry h3 {
		font-size: 14px;
		line-height: 100%;
	}
	.wp-caption {
		width: 100%;
	}
	.entry img,
	.single img,
	.wp-caption img {
		width: 100% !important;
		max-width: 100% !important;
	}
	.entry div.fl {
		margin: 0;
	}
	.entry div.fl img {
		width: 100%;
		max-width: 100%;
	}
	.entry div.fl div {
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
	}
	.li_w {
		width: 100%;
		max-width: 100%;
		box-sizing: border-box;
		margin-bottom: 20px;
		padding: 0;
	}
	.li_w li {
		background: none;
		box-sizing: border-box;
		padding: 0 5px;
	}
	.li_w li a {
		line-height: 180%;
		box-sizing: border-box;
		padding: 20px;
		margin: 0;
	}
	#ttl_case {
		margin-bottom: 10px;
	}
	.li_w li a.case-box {
		font-size: 12px;
		width: 100%;
		height: auto !important;
		padding: 10px;
		display: block !important;
		box-sizing: border-box;
		overflow: hidden;
	}
	.li_w li a img {
		max-width: 20%;
		height: auto;
	}
	.li_w li a div {
		width: 77%;
	}
	.li_w li a span.ttl_cat {
		font-size: 10px;
		padding: 2px 10px; 
		margin-right: 5px;
	}
	.li_cat {
		margin: 0 auto 10px auto;
	}
	.li_cat li a {
		font-size: 10px;
		width: 100%;
	}
	.c_3_li {
		max-width: 100%;
	}
	.c_3_li li {
		width: 100%;
		float: none;
		margin-bottom: 40px;
		border: none;
		box-sizing: border-box;
		text-align: center;
	}
	.li_c_3 {
		overflow: hidden;
		box-sizing: border-box;
	}
	.li_c_3 li {
		width: 100%;
		box-sizing: border-box;
	}
	.li_c_3 li a {
		width: 100%;
		box-sizing: border-box;
		text-align: center;
		padding: 0;
		margin: 0 auto;
	}
	.pager {
		padding: 0 10px;
		box-sizing: border-box;
	}
	.theme {
		margin: 0 20px;
		padding: 0;
	}
	.theme h3 {
		font-size: 14px;
		line-height: 100%;
	}
	.theme table td {
		display: block;
		width: 100% !important;
	}
	.theme iframe {
		width: 100%;
		max-width: 100%;
		min-height: 320px;
		height: 100%;
		max-height: 600px;
	}
	.contents-other {
		width: 100%;
		max-width: 100%;
		box-sizing: border-box;
		margin: 0;
		padding: 0 20px;
		font-size: 12px;
	}
	form.wpcf7-form{
		width: 100%;
		max-width: 100%;
		box-sizing: border-box;
		margin: 0;
		padding: 0;
		font-size: 12px;
	}
	.screen-reader-response {
		display: none;
	}
	form.wpcf7-form p {
		min-height: auto;
		line-height: 100%;
		width: 100%;
		float: none;
		font-size: 12px;
		margin: 0 0 5px 0;
	}
	form.wpcf7-form span.select_contact,
	form.wpcf7-form span.select_url {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	form.wpcf7-form span.check_txt {
		font-size: 12px;
	}
	form.wpcf7-form div div {
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
	}
	form.wpcf7-form input[type="submit"] {
		font-size: 14px;
	}
	div.contac_btn,
	a.btn_contact,
	a.btn_fin {
		width: 100%;
		max-width: 100%;
		box-sizing: border-box;
		font-size: 14px;
		margin-bottom: 10px;
	}
}